from setuptools import setup
from torch.utils.cpp_extension import BuildExtension, CUDAExtension

setup(
    name='MRA_n',
    ext_modules=[
        CUDAExtension(
            name = 'MRA_n', 
            sources = ['MRA_n.cu']),
    ],
    cmdclass={'build_ext': BuildExtension}
    )